type CustomRateCard @table(name: "custom_rate_cards") {
  id: UUID! @default(expr: "uuidV4()")
  name: String!
  baseBook: String
  discount: Float
  isDefault: Boolean
  createdAt: Timestamp @default(expr: "request.time")
  updatedAt: Timestamp @default(expr: "request.time")
  createdBy: String
}
